#pragma once

class Sorting
{
public:
	Sorting(void);
	~Sorting(void);
	void bubbleSort(int data[], int size);
	int findMinIndex(int data[], int size);
	void selectionSort(int data[], int size);
	int findMaxIndex(int data[], int size);
};
